{{> head }}

{{> navbar }}

<div class="container">
    <div class="row">
        <div class="col-8">
            <h1>ABOUT</h1>
        </div>

        <div class="col-4">
            <img src="{{ route }}" alt="" class="img-thumbnail">
        </div>
    </div>
</div>

{{> footer }}